#include <bits/stdc++.h>
using namespace std;
int main(){
ios_base::sync_with_stdio(false);
cin.tie(NULL);
int q,n,k,t;
cin>>q;
for(int i=0; i<q; i++) cin>>n>>k>>t;
for(int i=0; i<q; i++) cout<<"Ne postoji"<<endl;
return 0;
}